[system]
zcm=
xt=0
taskbar=0
automsg=0
fwq=0
[第一开配置]
cjyxd=0
yxdzdjd=0
yxdxl=100
yxddj=75
zcm=
xt=0
rw1=师门任务
rw2=衙门任务
rw3=帮派任务
rw4=副本闯关
rw5=阵法挑战
rw6=决战之地
jzlq=0
zflq=0
fblq=0
dscq=0
cqsj=2
jz=1
zf=1
fb=1
jzcs=2
zfcs=4
fbcs=4
zfcsf=0
fbcsf=0
zdzd=1
zfzd=0
fbzdzd=0
fbzd=1
fbcj=0
sytzd=0
syts=1
sytd=20
ym=1
sm=1
sxt=0
gj=1
isdj=1
dj=0
sj=1
jlx=0
jys=0
cqrw=1
zdxl=0
ssd=0
zy=1
bp=1
ld=1
sd=0
sdys=0
zdboss=1
wpsl=100
mc=0
mcdj=0
mcys=1
rd=0
rddj=0
rdys=2
fj=1
fjdj=0
fjys=2
spmcjg=四级力量石|20$四级智力石|20
djgmsp=0
zyxz=0
wcrwgj=0
ddgj=0
ddgjxs=0
pu=
zhuang=
fa=
zhen=
xin=
bao=
hun=
yuan=
fbzdpt=1
fbzdkn=1
ptms=1
knms=1
zdfbsb=0
rwwccs=0
cxsccs=0
nd=
lx=攻击,防御,破击,暴击,闪避,反击,生命,抵抗
zffbfp=1
sytpt=1
syttz=0
cstz=1
rmtz=0
tzrm=
sytswcs=10
wcrwxm=0
xmybzd=0
xmcs=10
zdgjf=1
mrzz=1
mscg=1
